/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}
.span_2_of_2_partial{
	width: 100%;
	max-width:750px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;	
}
.span_1_of_2 {
	width: 46%;
	margin:0px;
	padding:2%;	
	padding-top:6px;
	
}
.spanScores{
	width: 29%;
	margin:0px;
	padding:0%;	
	padding-left:2%;
	padding-right:2%;
}
.span_1_of_2_Border	{
	width: calc(46% - 2px);
	width: -webkit-calc(46% - 2px);	
	margin:0px;
	padding:2%;	

}
.span_10Percent{
	width:18%;
	padding:2%;
	margin:0px;	
}
.span_86Percent{
	width:78%;
	padding:0px;
	margin:0px;	
}
img#teammates{
	width:100%;
	max-width:70px;
	float:left;
	
}

.span_2_of_2_middle{
	width:100%;
	max-width:700px;
	margin-left:auto;
	margin-right:auto;
}
.span_50_left{
	margin:0px;
	width:calc(46% - 2px);
	width:-webkit-calc(46% - 2px);
	padding-left:2%;
	padding-right:2%;	
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.span_50_right{
	margin:0px;
	width:46%;
	padding-left:2%;
	padding-right:2%;		
}
img.teamMates{
	float:left;
	width:100%;
	max-width:176px;
	height:auto;	
	border: 1px solid #000000;
	margin-right:5px;		
}
.teamMateBio{
	font-size:14px;
	line-height:18px;
	color:#000000;	
}
img#batter1{
	width:100%;
	max-width:475px;
	height:auto;	
	border: 0px solid #0000ff;				
}
.span_1_of_2ProductInfo{
	width: 46%;
	margin:0px;
	padding:2%;		
}
.span_1_of_2menu {
	width: 50%; 
	margin:0px;
	padding:0px;
}
.homeLeftOuter{
	width:calc(28% - 2px);
	width:-webkit-calc(28% - 2px);	
	margin:0px;
	padding:0px;
	padding-left:1%;
	padding-right:1%;	
	border: 1px solid #000;
	float:right;
}
.homeLeftOuter h3{
	font-weight:bold;
	font-size:13px;	
}
h3.articleHeader{
	font-size:30px;
	font-weight:700;
	line-height:42px;
	
}
h4.articleHeader{
	font-size:30px;
	font-weight:700;
	line-height:42px;
	
}
h5.articleHeader{
	font-size:24px;
	font-weight:700;
	line-height:32px;
	
}
.homeLeftOuter h3.style_sponsors{
	font-weight:normal;
}
.homeRightOuter{
	width:68%;
	margin:0px;	
	padding:0px;		
	margin-left:2%;
	float:right;	
}
.homeRightRight{
	width:calc(25% - 2px);
	width:-webkit-calc(25% - 2px);	
	margin:0px;	
	padding:0px;	
	border: 1px solid #000;		
}
.homeRightRight img{
	width:80%;
	height:auto;	
}
.homeRightLeft{
	width:75%;
	margin:0px;	
	padding:0px;	
}
.homeRightLeftInner{
	width:95%;
	margin-left:auto;
	margin-right:auto;	

}
.homeRightLeftInner p.mainCopy{
	font-size:13px;
/*	letter-spacing:0.12em; */
	line-height:18px;	
	text-align:justify;
	margin-bottom:0px;	
}
.homeRightLeftInner h3{
	font-size:30px;
	font-weight:700;
	line-height:42px;	
}
.headerleft{
	width:65%;	
	margin:0px;
	padding:0px;	
}
.headerright{
	width:35%;	
	margin:0px;
	padding:0px;

}
.headerright1{
	width:85%;	
	margin:0px;
	padding:0px;	
}
.headerright2{
	width:15%;
	margin:0px;
	padding:0px;	
	min-width:56px;
	height:182px;

}
.headerright2cart{
	min-width:56px;
	height:182px;
	background-image: url(../media/cart-counter.jpg);
	background-repeat: no-repeat;
	text-align:center;
	color:#ffffff;
	float:right;
	line-height: 1.1em;	
	margin:0px;
	padding:0px;
	padding-top:15px;
}
.headerright1content{
	margin-left:10%;
	float:right;	
	padding-top:28px;
}
.aboutleft{
	width:37%;	
	margin:0px;
	padding:0px;
	padding-left:3%;		
}
.aboutright{
	width:54%;	
	margin:0px;
	padding:0px;
	padding-left:3%;
	padding-right:3%;	
	font-family:"Lato",Verdana, Arial, sans-serif;	
	line-height:1.3em;		

}
.aboutright1{
	width:60%;	
	margin:0px;
	padding:0px;
}
.aboutright2{
	width:37%;	
	margin:0px;
	padding:0px;
	padding-left:3%;		
}
.footerleft{
	width:70%;	
	margin:0px;
	padding:0px;
	line-height:1.3em;
}
.footerleft a{
	margin-right:5px;	
}
.footerright{
	width:27%;	
	margin:0px;
	padding:0px;
	padding-left:3%;		
}
.span_content1 {
	width:48%;
	margin:0px;
	padding:0px;	
	line-height:1.3em;
	padding-right:2%;
}
.span_content2 {
	width:50%;
	margin:0px;
	padding:0px;	
}
.productleft{
	width:50%;
	text-align:left;	
	margin:0px;	
	padding:0px;	
}
.productleftcontent{
	width:90%;
	text-align:left;	
	margin:0px;	
	padding:0px;
	line-height:17px;	
}	
.productright{
	width:50%;
	text-align:left;	
	margin:0px;	
	padding:0px;	
}
@media only screen and (max-width: 900px) {
	.spanScores{
		width: 46%;
		margin:0px;
		padding:0%;	
		padding-left:2%;
		padding-right:2%;
	}	
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 800px) {
	.headerleft{
		width:65%;	
	}
	.headerright{
		width:35%;	
	}	
	.headerright1{
		width:60%;	
		padding-left:10%;
	}
	.headerright2{
		width:30%;	
	}
	.aboutleft{
		width:100%;	
		margin:0px;
		padding:0px;
	}
	.aboutright{
		width:98%;	
		margin:0px;
		padding:0px;
		padding-left:1%;
		padding-right:1%;
	}			
	.aboutright1{
		width:100%;	
		margin:0px;
		padding:0px;
	}
	.aboutright2{
		width:100%;	
		margin:0px;
		padding:0px;
		text-align:center;
	}
	.footerleft{
		width:98%;	
		margin:0px;
		padding:0px;
		padding-left:1%;
		padding-right:1%;
		font-size:0.9em;		
	}
	.footerright{
		width:100%;	
		margin:0px;
		padding:0px;
	}
	.span_content1 {
		width:98%;
		margin:0px;
		padding:0px;	
		line-height:1.3em;
		padding-right:1%;
		padding-left:1%;		
	}
	.span_content2 {
		width:100%;
		margin:0px;
		padding:0px;	
	}
	.productleft{
		width:100%;
		text-align:left;	
		margin:0px;	
		padding:0px;	
	}
	.productleftcontent{
		width:98%;
		text-align:left;	
		margin:0px;	
		padding:0px;	
		padding-left:1%;
		padding-right:1%;			
	}	
	.productright{
		width:98%;
		text-align:left;	
		margin:0px;	
		padding:0px;	
		padding-left:1%;
		padding-right:1%;			
		
	}	
	.productright img{
		width:100%;
		height:auto;	
	}	
	.homeRightRight{
		width:calc(100% - 2px);
		width:-webkit-calc(100% - 2px);	
		margin:0px;	
		padding:0px;	
		border: 0px solid #000;		
	}
	.homeRightLeft{
		width:98%;
		margin:0px;	
		padding:0px;	
		padding-left:1%;
		padding-right:1%;
	}
	.homeRightLeftInner{
		width:98%;
		margin:0px;	
		padding:0px;	
		padding-left:1%;
		padding-right:1%;
	
	}	

					
}
@media only screen and (max-width: 650px) {
	.homeLeftOuter, .homeRightOuter{
		width:98%;
		margin:0px;	
		padding:0px;	
		padding-left:1%;
		padding-right:1%;
		float:none;
		border:0px;
		background:none;
	}
}

@media only screen and (max-width: 500px) {
	.headerright2cart2{
		min-width:47px;
		height:128px;
		background-image: url(../media/cart-counter-mobile.jpg);
		background-repeat: no-repeat;
		text-align:center;
		color:#ffffff;
		float:right;
		font-size:0.9em;
		line-height: 1.0em;	
		margin:0px;
		padding:0px;
		padding-top:10px;
	}
	.span_1_of_2menu {
		width: 100%; 
		margin:0px;
		padding:0px;
	}
	.headerleft{
		width:65%;	
	}
	.headerright{
		width:35%;	
	}	
	.headerright1{
		width:1%;	
		padding-left:0%;
	}
	.headerright2{
		width:99%;	
	}	
	.span_1_of_2ProductInfo{
		width: 96%;
		margin:0px;
		padding:2%;		
	}
		
	
}

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}